- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

# image.hh File Reference

Image projection for transducers. More...

Include dependency graph for image.hh:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces
namespace | vcsn
## Functions
template<class S, class T>
output_projection_helper< S, T > ::ret | image (const Element< S, T > &)

## Detailed Description

Image projection for transducers.

Author:
  Sarah O'Connor <sarah.o-connor@lrde.epita.fr>

Definition in file image.hh.